#smooth-content {
  position: relative;
}
.header-bg-animation {
  position: absolute;
  inset: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  opacity: 0.15;
  gap: 10px;
  z-index: -1;
}
.header-bg-animation .box {
  display: flex;
  gap: 10px;
}
.header-bg-animation .box .column {
  position: relative;
  height: fit-content;
  flex: 1;
  top: 0;
  animation: anim1 12s linear infinite;
  --height: -32.3%;
}
.header-bg-animation .box .column img {
  margin-top: 10px;
}

@keyframes anim1 {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(var(--height));
  }
}
.swiper-slide {
  display: flex;
  justify-content: center;
}
